Digital Photo Professional

Started 10 months ago | Discussions thread
davinci953 Regular Member • Posts: 406
Re: Digital Photo Professional

M Stewart wrote:

The error message tells me that I need ".NETFramework, Version=v4.7.1" to be installed.

Which I've tried a few times with no success, and certainly less knowledge... I'm getting too old for this game!

Open a command prompt and use the following command to determine the version of .NET 4.x that's installed.

reg query "HKLM\SOFTWARE\Microsoft\Net Framework Setup\NDP\v4" /s

If you don't have version 4.8.x installed, you can download the installer by using one of the following links.

Web installer: https://go.microsoft.com/fwlink/?LinkId=2085155

Offline installer: https://go.microsoft.com/fwlink/?linkid=2088631

Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark MMy threads
Color scheme? Blue / Yellow